Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Updaten LM Xfce 17.1 gaat niet  (gelezen 273 keer)

Offline yJi

  • Lid
  • Steunpunt: Nee
Updaten LM Xfce 17.1 gaat niet
« Gepost op: 2015/06/29, 11:28:12 »
Na de laatste update vandaag, maandag 29 juni gaat de laatste update dus niet en ik krijg onderstaande boodschap.

Dus in Linux Mint Xfce 17.1 32 bit

Hier begrijp ik dus niets van, wie wel?
Mogelijk kun je mij ook ver-lichten  ;)

Er staat een rood kruis nu in het update-icoon!
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #1 Gepost op: 2015/06/29, 11:59:52 »
Pakketbronnen op opensuse.org:o

Waarom?!

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #2 Gepost op: 2015/06/29, 12:45:48 »
Pakketbronnen op opensuse.org:o

Waarom?!

Ja...mijn idee dus ook, waarom nu opensuse?
Er stond alleen maar in de update 'update linux mint', voorzover ik me nog herinner!
Ze hebben de oude teruggeplaatst/gezet.

Dit is toch op Gnome, Xfce?
« Laatst bewerkt op: 2015/06/29, 12:49:50 door yJi »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #3 Gepost op: 2015/06/29, 12:51:28 »
Waarom heb je ├╝berhaupt pakketbronnen toegevoegd op opensuse.org? Dat heb jij zelf gedaan, want standaard heb je die niet.

Dus: waarom?

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #4 Gepost op: 2015/06/29, 12:57:13 »
Wat meer duidelijkheid mag inderdaad wel. Persoonlijke openSUSE repo's worden niet gebruikt door Mint, tenzij je deze zelf hebt toegevoegd om wat te downloaden dat niet in de Repo's van Mint zelf zit.

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #5 Gepost op: 2015/06/29, 12:58:49 »
Waarom heb je ├╝berhaupt pakketbronnen toegevoegd op opensuse.org? Dat heb jij zelf gedaan, want standaard heb je die niet.

Dus: waarom?

Ja, ik heb zelf die opdracht gegeven....maar ik denk nu dat dit een IPv6 fout is even gelet op de eind van deze regels (zie onder maar)
Dat zijn immers Ipv6 codes!
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #6 Gepost op: 2015/06/29, 13:04:08 »
Wat meer duidelijkheid mag inderdaad wel. Persoonlijke openSUSE repo's worden niet gebruikt door Mint, tenzij je deze zelf hebt toegevoegd om wat te downloaden dat niet in de Repo's van Mint zelf zit.

Natuurlijk heb ik dat gedaan, zag een update en dus...alleen de 4's en de 5's dus nooit en dit was een '1'!
met op het eind van de regels, IPv6 coderingen.
Volgens mij hebben ze dat hersteld, maar waarom dat rode kruisdan nog?
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #7 Gepost op: 2015/06/29, 13:04:35 »
Dat heeft totaal niks te maken met IPv6 maar met het feit dat de directory/folder niet meer beschikbaar is in die persoonlijke repo: http://download.opensuse.org/repositories/home:/colomboem/

Dus eerst de repository even checken  via een web browser zoals ik nu heb gedaan is het beste.

P.s.: Vergeet niet die repo uit de lijst te halen anders kan je Mint nog niet updaten.
« Laatst bewerkt op: 2015/06/29, 13:19:08 door Maik »

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #8 Gepost op: 2015/06/29, 18:07:13 »
Dat heeft totaal niks te maken met IPv6 maar met het feit dat de directory/folder niet meer beschikbaar is in die persoonlijke repo: http://download.opensuse.org/repositories/home:/colomboem/

Dus eerst de repository even checken  via een web browser zoals ik nu heb gedaan is het beste.

P.s.: Vergeet niet die repo uit de lijst te halen anders kan je Mint nog niet updaten.

Hmm...tja...hoe verwijder ik die repo dan uit die lijst, weet niet hoe ik verder kan verduidelijken.
Er staan meerdere opties in die ik ook niet gebruik, in die repo van \colomboem.

Waar staat \colomboem dan voor? ('t zal wel een soort omschrijving zijn).
Dit is zeker niet met opzet gedaan, want jullie reacties geven mij dus wel dat gevoel!

Dit is de 'bewuste lijst dan...en opensuse moet eruit gehaald worden???

Index of /repositories/home:/colomboem

Icon  Name                    Last modified      Size

[DIR] Parent Directory                             -   
[DIR] CentOS_7/               06-Jan-2015 10:23    -   
[DIR] Fedora_20/              06-Jan-2015 10:21    -   
[DIR] Fedora_21/              07-Jan-2015 09:32    -   
[DIR] RHEL_7/                 06-Jan-2015 10:24    -   
[DIR] openSUSE_13.1/          06-Jan-2015 10:19    -   
[DIR] openSUSE_13.2/          27-Oct-2014 19:58    -   
[DIR] openSUSE_Factory/       28-Jun-2015 06:25    -   
[DIR] openSUSE_Tumbleweed/    28-Jun-2015 06:10    -   
[DIR] xUbuntu_12.04/          06-Jan-2015 10:21    -   
[DIR] xUbuntu_14.04/          06-Jan-2015 10:21    -   
[DIR] xUbuntu_14.10/          06-Jan-2015 10:21    -   
[DIR] xUbuntu_15.04/          24-Apr-2015 12:47    -   

Apache/2.2.12 (Linux/SUSE) Server at download.opensuse.org Port 80

MirrorBrain powered by Apache
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #9 Gepost op: 2015/06/29, 18:58:20 »
colomboem staat voor de naam/nickname van de onderhouder van de repositories en bouwer van de pakketten in die repo, simple as that. ;)

Met "lijst" bedoel ik de repository/pakketbronnen lijst.  Ik dacht dat die bij Mint bij Updatebeheer --> Bewerken --> Pakketbronnen zit. Zeker weet ik het niet daar ik al een aantal jaar geen Mint meer gebruikt heb.

« Laatst bewerkt op: 2015/06/29, 19:00:03 door Maik »

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #10 Gepost op: 2015/06/30, 18:30:13 »
Dan krijg ik dit venster/scherm en wat verander ik daar dan aan?






Het kan de standaardinstellingen niet herstellen, zegt dat regeltje rechts onderin!



zie hieronder:
« Laatst bewerkt op: 2015/06/30, 18:32:23 door yJi »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline drum

  • Lid
  • Steunpunt: Nee
Re: Updaten LM Xfce 17.1 gaat niet
« Reactie #11 Gepost op: 2015/06/30, 18:53:03 »
Je kan in onderhoud je systeem eens bijwerken